<?xml version="1.0" encoding="utf-16"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-04-07T13:21:55</pcr-created>
    <created-by>23054641</created-by>
    <pcr-id>8665</pcr-id>
    <pcr-revision>30</pcr-revision>
    <cda-number>1213-1725</cda-number>
    <cda-revision>R15A</cda-revision>
    <model>C905</model>
    <country>Switzerland</country>
    <operator>Orange</operator>
    <xslt-version>24</xslt-version>
    <language-variant-name>ORANGE-CH-SI</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>de</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2009-05-06</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/icons/Picasa.png">
    </delete>
    <delete dest="/tpa/preset/custom/icons/mySpace.png">
    </delete>
    <delete dest="/tpa/preset/custom/icons/flickr.png">
    </delete>
  </files>
  <media>
    <image deletable="true" unicode-name="BMX.jpg">Picture_Orange Global_15944.2.jpg</image>
    <image deletable="true" unicode-name="Butterflies.jpg">Picture_Orange Global_15949.2.jpg</image>
    <image deletable="true" unicode-name="Parkour.jpg">Picture_Orange Global_15950.3.jpg</image>
    <image deletable="true" unicode-name="Play.jpg">Picture_Orange Global_15943.2.jpg</image>
    <image deletable="true" unicode-name="Play screensaver.gif">Picture_Orange Global_15954.1.gif</image>
    <image deletable="false" unicode-name="Shutdown.gif">Picture_Orange Global_421.4.gif</image>
    <image deletable="true" unicode-name="Skate.jpg">Picture_Orange Global_15951.2.jpg</image>
    <image deletable="true" unicode-name="Skate screensaver.gif">Picture_Orange Global_15986.1.gif</image>
    <image deletable="true" unicode-name="Skateboard.jpg">Picture_Orange Global_15952.4.jpg</image>
    <image deletable="true" unicode-name="Skateboard screensaver.gif">Picture_Orange Global_15987.2.gif</image>
    <image deletable="true" unicode-name="Soapbubbles.jpg">Picture_Orange Global_15953.2.jpg</image>
    <image deletable="false" unicode-name="Startup.gif">Picture_Orange Global_420.4.gif</image>
    <theme deletable="false" unicode-name="Orange.thm">Themes/Theme_Orange Global_21794.9.thm</theme>
  </media>
  <java>
    <remove-midlet>Snapfish.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/demobrainjuiceorange_en_fr_it_de_es_el_pt_nl_pl_ning_v1063.jar</jar-file>
      <jad-file>java/demobrainjuiceorange_en_fr_it_de_es_el_pt_nl_pl_ning_v1063.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/trial_brickbreaker_en_fr_it_de_es_pt_el_nl_pl_ning_v1223.jar</jar-file>
      <jad-file>java/trial_brickbreaker_en_fr_it_de_es_pt_el_nl_pl_ning_v1223.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/MusicStore.jar</jar-file>
      <jad-file>java/MusicStore.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/simscastaway.jar</jar-file>
      <jad-file>java/simscastaway.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Tetris.jar</jar-file>
      <jad-file>java/Tetris.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <agps-capability>true</agps-capability>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange Internet</name>
      <prompt-password>false</prompt-password>
      <dns>213.55.128.1</dns>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange World</name>
      <apn>wap</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <quality-of-service>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Games">http://mobile.orange.ch/games</bookmark>
    <bookmark name="News">http://mobile.orange.ch/news</bookmark>
    <bookmark name="Orange Live TV">http://mobile.orange.ch/tv</bookmark>
    <bookmark name="Orange World">http://mobile.orange.ch</bookmark>
    <bookmark name="Pictures">http://mobile.orange.ch/logo</bookmark>
    <bookmark name="Ringtones">http://mobile.orange.ch/ringtones</bookmark>
    <bookmark name="Sport">http://mobile.orange.ch/sport</bookmark>
    <bookmark name="Video">http://mobile.orange.ch/video</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <enable-preferred-languages>true</enable-preferred-languages>
    <preferred-languages>
      <language>en</language>
      <language>de</language>
      <language>fr</language>
      <language>it</language>
    </preferred-languages>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>false</voicemail-icon-unchanged-at-connect>
        <change-msisdn>false</change-msisdn>
      </home-network-specific>
      <default-theme>Orange.thm</default-theme>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <global-whitelist>
        <domainname>musiwave.com</domainname>
        <domainname>orange.ch</domainname>
        <domainname>orange.com</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <capability>
    <devices>
      <device>
        <store name="Music Store" url="http://orange.ch.web.store.musiwave.com/">
          <imageurl>
          </imageurl>
          <imagefile>
          </imagefile>
          <bannerurl>
          </bannerurl>
        </store>
      </device>
    </devices>
  </capability>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <shortcut>
          <key id="nav-down">
            <name>no-name</name>
            <state>none</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Orange World</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_Orange Global_2173.2.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Orange World</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <wizard-use-dm>true</wizard-use-dm>
        <accounts>
          <account id="1">
            <account-name type="wstr">Orange mail</account-name>
            <automatic-download type="str">headers</automatic-download>
            <from-address type="str">abc@orangemail.ch</from-address>
            <incoming-data-account type="wstr">Orange Internet</incoming-data-account>
            <incoming-server type="str">pop.orangemail.ch</incoming-server>
            <incoming-port>110</incoming-port>
            <outgoing-data-account type="wstr">Orange Internet</outgoing-data-account>
            <outgoing-server type="str">smtp.orangemail.ch</outgoing-server>
            <outgoing-port>25</outgoing-port>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://192.168.151.3:8002</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <conversations>
          <enabled>true</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.151.2</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange World</name>
            <address type="wstr">192.168.010.002</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Orange Internet</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>true</remove-system-mode-choice-wcdma>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>false</enable-callplan>
        <menu id="orangeworld">
          <title id="0">Orange World</title>
          <url id="0">http://mobile.orange.ch</url>
        </menu>
        <menu id="orangeworld">
          <title id="1">Live TV</title>
          <url id="1">http://mobile.orange.ch/tv</url>
        </menu>
        <menu id="orangeworld">
          <title id="2">Ringtones</title>
          <url id="2">http://mobile.orange.ch/ringtones</url>
        </menu>
        <menu id="orangeworld">
          <title id="3">Games</title>
          <url id="3">http://mobile.orange.ch/games</url>
        </menu>
        <menu id="orangeworld">
          <title id="4">Channels</title>
          <url id="4">http://mobile.orange.ch/channels</url>
        </menu>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
        <dsl-configuration-on>false</dsl-configuration-on>
      </settings>
    </mobiletv>
    <positioning>
      <settings reg-path="/apps/positioning">
        <cmz-settings>
          <prefer-cplane>false</prefer-cplane>
          <disable-sa>false</disable-sa>
          <only-sa>false</only-sa>
          <disable-supl>false</disable-supl>
          <disable-cplane>true</disable-cplane>
          <disable-supl-in-gsm>false</disable-supl-in-gsm>
          <disable-cplane-in-umts>false</disable-cplane-in-umts>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
        <cmz-settings>
          <map-application>0</map-application>
          <nav-application>0</nav-application>
        </cmz-settings>
      </settings>
    </positioning-ui>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>32</customer-id>
      </settings>
    </info>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-1">
    </reg-op>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-2">
    </reg-op>
    <reg-op op="delete" reg-path="/apps/user-defined-blogs/service-3">
    </reg-op>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
        <udb-enable type="bool">true</udb-enable>
      </settings>
    </user-defined-blogs>
  </registry>
  <simlock />
</customization>